Page MenuHomeLubuntu Development

Added Hidden=True nm-applet.desktop to autostart so nm.applet doesn't autostart. Change default icon theme from Papirus to ePapirus
ClosedPublic

Authored by hmollercl on Jun 9 2019, 8:25 PM.

Details

Summary

Added Hidden=True nm-applet.desktop to xdg autostart so nm.applet doesn't autostart. This will be good since we plan to use network-manager-gnome for connection-editor but not for tray applet.
Change default icon theme from papirus to ePapirus... which make dark icons gray instead of black so they look better in dark background

Test Plan

See if icons change to ePapirus.
See if nm-applet.desktop is present in ~.config/autostart with Hidden=true entry

Diff Detail

Repository
rDEFAULTSETTINGS Lubuntu Default Settings
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

hmollercl requested review of this revision.Jun 9 2019, 8:25 PM
hmollercl created this revision.
Harbormaster completed remote builds in B23: Diff 31.Jun 9 2019, 8:25 PM
hmollercl retitled this revision from *Added Hidden=True nm-applet.desktop to xdg autostart so nm.applet doesn't autostart. This will be good since we plan to use network-manager-gnome for connection-editor but not for tray applet. *Change default icon theme from papirus to ePapirus... to Added Hidden=True nm-applet.desktop to autostart so nm.applet doesn't autostart. Change default icon theme from Papirus to ePapirus.Jun 12 2019, 7:35 AM
hmollercl edited the summary of this revision. (Show Details)
hmollercl edited the test plan for this revision. (Show Details)
apt-ghetto added inline comments.
debian/changelog
2

I guess, the version should be 19.10.1

hmollercl updated this revision to Diff 32.Jun 14 2019, 9:01 PM
  • corrected changelog
This revision was not accepted when it landed; it landed in state Needs Review.Jun 14 2019, 10:42 PM
This revision was automatically updated to reflect the committed changes.
tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Jun 18 2019, 4:21 PM